@charset "utf-8";

/*------------------------------検査詳細PC*/
#kit-detail{
    margin: 0 auto;
}

#kit-detail .kit-detail_ph {
width: 450px;
  margin: 0 auto;
}
.main-img {
  width: 100%;
    height:450px;
    border:1px solid #333;
}
.main-img img {
  width: 100%;
}
.sub-img {
  display: flex;
    flex-wrap: wrap;
  margin: 40px 0 0;
}
.sub-img li {
  margin: 0 2% 2% 0;
  width: calc(92% / 5);
}
.sub-img li:nth-child(5n) {
  margin: 0 0 0 0;
}
.sub-img li img {
  border: 2px solid transparent;
  transition: border .5s;
}
.sub-img img {
  cursor: pointer;
  width: 100%;
}
/* アクティブな画像の枠線を変更 */
.sub-img li.current img {
  border: 2px solid #97CAFF;
  transition: border .5s;
}

#kit-detail .container{
    display: flex;
}
#kit-detail .container .kit-detail_text{
    width: 500px;
    margin: 0 0 0 50px;
}

#kit-detail .container .kit-detail_text h1{
    color:#215BA5;
    font-size: 2em;
    font-weight: 600;
}
#kit-detail .container .kit-detail_text h1 p{
    color:#333;
    font-size: .6em;
}
#kit-detail .container .kit-detail_text .price{
    font-size: 1.6em;
    font-weight: 900;
    margin: 0 0 20px;
}
#kit-detail .container .kit-detail_text .price span{
    font-size: .5em;
    font-weight: normal;
}

#kit-detail .container .kit-detail_text .shipping .flex{
    width: 320px;
    align-items: center;
    background: #F3D57F;
    padding: 10px 20px;
    margin: 20px 0;
}
#kit-detail .container .kit-detail_text .shipping .flex img{
    width: 40px;
    margin: 0 20px 0 0;
}
#kit-detail .container .kit-detail_text .shipping .flex p{
    font-size: .8em;
}

#kit-detail .container .kit-detail_text .cart_btn{
    margin: 0 0 30px;
}

#kit-detail .container .kit-detail_text .caution{
    color: red;
    font-size: .8em;
    margin: 20px 0;
}

#kit-detail .container .kit-detail_text .detail h2{
    font-size: 1.1em;
    font-weight: 600;
    margin: 0 0 10px;
}
#kit-detail .container .kit-detail_text .detail p{
    line-height: 2em;
}
.important{
    color:#A63640;
    font-size: 1.1em;
    font-weight: 600;
}
.underbar{
    text-decoration:underline wavy #A63640;
}
/*--------------*/

/*------------------------------検査詳細*/
/*----------------------------------------------タブレット*/
@media (min-width: 641px) and (max-width: 1024px) {
 #kit-detail .kit-detail_ph {
     width: 650px;
}
.main-img {
    height:650px;
}
.sub-img {
  margin: 40px 0;
}
    
#kit-detail .container{
    flex-direction: column;
}
#kit-detail .container .kit-detail_text{
    width: 100%;
    margin: 0 0;
}

#kit-detail .container .kit-detail_text .shipping .flex{
    width: 360px;
}
#kit-detail .container .kit-detail_text .shipping .flex p{
    font-size: 1em;
}

#kit-detail .container .kit-detail_text .cart_btn{
    margin: 0 100px 50px;
}

#kit-detail .container .kit-detail_text .caution{
    font-size: 1em;
}

#kit-detail .container .kit-detail_text .detail h2{
    font-size: 1.2em;
}

}
/*----------------*/


/*------------------------------検査詳細*/
/*------------------------------スマホ*/
@media (max-width: 640px) {

#kit-detail .kit-detail_ph {
width: 90vw;
  margin: 0 auto;
}
.main-img {
  width: 100%;
    height:90vw;
    border:.1vw solid #333;
}
.main-img img {
  width: 100%;
}
.sub-img {
  margin: 5vw 0 0;
}

.sub-img li img {
  border: .2vw solid transparent;
}
/* アクティブな画像の枠線を変更 */
.sub-img li.current img {
  border: .2vw solid #97CAFF;
}

    
#kit-detail .container{
    flex-direction: column;
}
#kit-detail .container .kit-detail_text{
    width: 86vw;
    margin: 0 auto;
}

#kit-detail .container .kit-detail_text h1{
    line-height: 1.5em;
    font-size: 7vw;
    margin: 5vw 0 2vw;
}
#kit-detail .container .kit-detail_text h1 p{
    font-size: 3.5vw;
    margin: 0 0 3vw;
}
  
#kit-detail .container .kit-detail_text .price{
    font-size: 6vw;
    margin: 0 0 3vw;
}   
    
#kit-detail .container .kit-detail_text .shipping .flex{
    width: 75vw;
    padding: 2vw 4vw;
    margin: 4vw 0;
}
#kit-detail .container .kit-detail_text .shipping .flex img{
    width: 6vw;
    margin: 0 2vw 0 0;
}
#kit-detail .container .kit-detail_text .shipping .flex p{
    font-size: 3.5vw;
}

#kit-detail .container .kit-detail_text .cart_btn{
    margin: 0 0 30px;
}

#kit-detail .container .kit-detail_text .caution{
    font-size: 3vw;
    border:.1vw solid red;
    padding: 3vw;
    margin: 5vw auto;
}      
    
#kit-detail .container .kit-detail_text .detail h2{
    font-size: 4vw;
    margin: 0 0 1vw;
}

}
/*--------------*/

/*-----------------------------------------この検査でわかるリスク*/
#about-risk{
    width: 100%;
    background:#E4F2F1;
    padding: 50px 0;
}
#about-risk h2{
    text-align: center;
}
#about-risk .about-risk-flex{
    display: flex;
    background: #fff;
    border-radius: 20px;
    padding: 50px;
}
#about-risk .about-risk-flex ul li{
    border-bottom: 1px solid #000;
    padding: 0 0 20px;
    margin: 0 0 20px;
}
#about-risk .about-risk-flex ul li:nth-last-child(1){
    border-bottom: none;
    padding: 0 0;
    margin: 0 0;
}
#about-risk .about-risk-flex ul li h3{
    width: 130px;
   font-size: 1.3em;
}
#about-risk .about-risk-flex ul li h4{
   font-size: 1.3em;
}
#about-risk .about-risk-flex ul li div{
   width: 250px;
    font-size: .9em;
}
.green{
   color: #008151; 
}
.blue{
   color: #0076A4; 
}
.pink{
   color: #B24D5F; 
}
#about-risk .about-risk-flex .anatomy{
    width: 500px;
    margin: 0 0 0 30px;
    object-fit: contain;
}
/*----------------*/


/*------------------------------この検査でわかるリスク*/
/*----------------------------------------------タブレット*/
@media (min-width: 641px) and (max-width: 1024px) {
#about-risk .about-risk-flex{
    flex-direction: column;
}
#about-risk .about-risk-flex ul li h3{
    width: 200px;
}
#about-risk .about-risk-flex ul li div{
   width: 350px;
    font-size: 1em;
}

#about-risk .about-risk-flex .anatomy{
    width: 100%;
    margin: 30px 0 0;
}
}
/*----------------*/

/*------------------------------この検査でわかるリスク*/
/*------------------------------スマホ*/
@media (max-width: 640px) {
#about-risk{
    padding: 8vw 0;
}
#about-risk h2{
    width: 80vw;
    margin: 0 auto;
}
#about-risk .about-risk-flex{
    flex-direction: column-reverse;
    border-radius: 2vw;
    padding: 5vw;
}
#about-risk .about-risk-flex ul li{
    border-bottom: .2vw solid #000;
    padding: 0 0 5vw;
    margin: 0 0 5vw;
}
#about-risk .about-risk-flex ul li h3{
    width: 25vw;
   font-size: 4.5vw;
    font-weight: 600;
}
#about-risk .about-risk-flex ul li h4{
   font-size: 4.5vw;
    font-weight: 600;
}
#about-risk .about-risk-flex ul li div{
   width: 53vw;
    font-size: 3.5vw;
    margin: 0 0 0 auto;
}

#about-risk .about-risk-flex .anatomy{
    width: 100%;
    margin: 0 0;
}
}
/*--------------*/





/*-----------------------------------------このような方におすすめ*/
#recommendation{
    margin: 80px 0 0;
}
#recommendation h2{
    font-size: 1.7em;
    font-weight: 600;
    text-align: center;
}
#recommendation ul{
    display: flex;
}
#recommendation ul li{
    width: 170px;
    margin:20px auto 0 0;
}
#recommendation ul li:nth-last-child(1){
    margin:20px 0 0 0;
}
#recommendation ul li img{
    margin:0 auto 20px;
}
/*----------------*/


/*------------------------------このような方におすすめ*/
/*----------------------------------------------タブレット*/
@media (min-width: 641px) and (max-width: 1024px) {
#recommendation h2{
    font-size: 1.5em;
    margin: 0 0 20px;
}
#recommendation ul{
    display: flex;
    flex-wrap: wrap;
}
#recommendation ul li{
    width: 180px;
    margin:20px auto;
}
#recommendation ul li:nth-last-child(1){
    margin:20px auto;
}
#recommendation ul li img{
    margin:0 auto 20px;
}
}
/*----------------*/

/*------------------------------このような方におすすめ*/
/*------------------------------スマホ*/
@media (max-width: 640px) {
#recommendation{
    margin: 8vw 0;
}
#recommendation h2{
    font-size: 5vw;
}
#recommendation ul{
    width: 80vw;
    flex-wrap: wrap;
    margin: 3vw auto 0;
}
#recommendation ul li{
    width: 35vw;
    margin:2vw auto 0 0;
}
#recommendation ul li:nth-last-child(1){
    margin:2vw auto 0;
}
    #recommendation ul li:nth-child(2n){
    margin:2vw 0 0 0;
}
#recommendation ul li img{
    margin:0 auto 2vw;
}
}
/*--------------*/




/*-----------------------------------------がん腫瘍マーカーとは*/

.h2-speech-bubble{
  display: inline-block;
  width: 100%;
  background: #092558;
    color: #fff;
  font-size: 1.7em;
  font-weight: 600;
    text-align: center;
    padding: 20px 0;
    margin: 0 0 80px;
    position: relative;
}

.h2-speech-bubble::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  border-style: solid;
  border-width: 20px 12.5px 0 12.5px;
  border-color: #092558 transparent transparent;
  translate: -50% 100%;
}
#tumormarkers .flex{
    align-items: flex-start;
}
#tumormarkers .flex .tumormarkers-card{
    width: 280px;
}
#tumormarkers .flex .tumormarkers-card img{
    margin: 0 0 20px;
}
#tumormarkers .flex .black-arrow{
    width: 50px;
    object-fit: contain;
    margin: 100px auto 0;
}

/*----------------*/


/*------------------------------がん腫瘍マーカーとは*/
/*----------------------------------------------タブレット*/
@media (min-width: 641px) and (max-width: 1024px) {
#tumormarkers .flex{
    flex-direction: column;
}
#tumormarkers .flex .tumormarkers-card{
    display: flex;
    width: 700px;
}
#tumormarkers .flex .tumormarkers-card img{
    width: 300px;
    margin: 0 50px 0 0;
}
#tumormarkers .flex .black-arrow{
    width: 50px;
    object-fit: contain;
    transform: rotate(90deg);
    margin: 50px auto ;
}
 
}
/*----------------*/

/*------------------------------がん腫瘍マーカーとは*/
/*------------------------------スマホ*/
@media (max-width: 640px) {
.h2-speech-bubble{
  font-size: 6vw;
    padding: 2vw 0;
    margin: 0 0 10vw;
}

.h2-speech-bubble::after {
  border-width: 4vw 2.5vw 0 2.5vw;
}
#tumormarkers .flex{
    flex-direction: column;
    align-items: flex-start;
}
#tumormarkers .flex .tumormarkers-card{
    width: 80vw;
    margin: 0 auto;
}
#tumormarkers .flex .tumormarkers-card img{
    margin: 0 0 2vw;
}
#tumormarkers .flex .black-arrow{
    width: 8vw;
    transform: rotate(90deg);
    margin: 0 auto;
}

}
/*--------------*/



/*-----------------------------------------検査の信頼性*/
#reliability p{
    font-size: 1.1em;
}
#reliability .flex img{
    width: 400px;
    margin: 0 40px 0 0;
    object-fit: contain;
}
#reliability h3{
    color: #092558;
    font-size: 1.4em;
    font-weight: 600;
    margin: 40px 0 10px;
}
#reliability .reliability-caution{
    border:5px solid #F5DADA;
    border-radius: 20px;
    padding:50px 150px;
    margin: 80px auto 0;
}
#reliability .reliability-caution img{
    width: 600px;
    margin: 0 50px 30px;
}
#reliability .reliability-caution h2{
    text-align: center;
}
#reliability .reliability-caution h2 img{
    width: 500px;
}
/*----------------*/

/*------------------------------検査の信頼性*/
/*----------------------------------------------タブレット*/
@media (min-width: 641px) and (max-width: 1024px) {
#reliability .flex{
    flex-direction: column;
}
#reliability .flex img{
    width: 300px;
    margin: 0 200px;
}

#reliability .reliability-caution{
    padding:50px;
    margin: 50px auto 0;
}
#reliability .reliability-caution img{
    width: 500px;
    margin: 0 50px 30px;
}
#reliability .reliability-caution h2 img{
    width: 400px;
} 
}
/*----------------*/

/*------------------------------検査の信頼性*/
/*------------------------------スマホ*/
@media (max-width: 640px) {
    #reliability .flex{
        flex-direction: column;
    }    
#reliability p{
    font-size: 3.8vw;
}
#reliability .flex img{
    width: 70vw;
    margin: 0 auto 0;
}
#reliability h3{
    font-size: 4.5vw;
    margin: 5vw 0 1vw;
}
#reliability .reliability-caution{
    border:1vw solid #F5DADA;
    border-radius: 3vw;
    padding:8vw;
    margin: 5vw auto 0;
}
#reliability .reliability-caution img{
    width: 100%;
    margin: 0 0 5vw;
}
#reliability .reliability-caution h2 img{
    width: 60vw;
}
}
/*----------------*/


/*-----------------------------------------郵送のながれ*/
#flow{
    width: 100%;
    background: #E4F2F1;
    padding: 80px 0;
}
#flow .flow-introduction{
    width: 700px;
    margin: 30px auto;
}
#flow h3{
    width: 500px;
    background: #092558;
    color:#fff;
    font-size: 1.5em;
    font-weight: 600;
    text-align: center;
    padding: 10px 0;
    margin: 0 auto;
}
#flow .flow-list li{
    background: #fff;
    padding: 50px;
    margin: 50px 0 ;
}
#flow .flow-list li img{
    width: 380px;
    margin: 0 0 0 50px;
}
#flow .flow-list li h4{
    color: #263651;
    font-size: 1.8em;
    font-weight: 600;
    margin: 30px 0 50px;
    vertical-align: bottom;
}
#flow .flow-list li .flow-number{
    font-size: 3.5em;
    font-weight: 600;
    color: #FF9C1A;
    margin: 0 20px 0 0;
    vertical-align: bottom;
}
#flow .flow-caution{
    background: #fff;
    padding: 50px 100px;
}
#flow .flow-caution h2{
    text-align: center;
    margin: 0 0 50px;
}
#flow .flow-caution h2 img{
    width: 500px;
}
#flow .flow-caution .flex img{
    width: 250px;
    margin: 0 50px 0 0;
}
/*----------------*/

/*------------------------------郵送のながれ*/
/*----------------------------------------------タブレット*/
@media (min-width: 641px) and (max-width: 1024px) {

#flow .flow-list li{
    padding: 40px;
    margin: 50px 0 ;
}
#flow .flow-list li img{
    width: 250px;
    margin: 0 0 0 30px;
    object-fit: contain;
}
#flow .flow-list li h4{
    font-size: 1.3em;
    margin: 10px 0 20px;
}
#flow .flow-list li .flow-number{
    font-size: 2.5em;
}
#flow .flow-caution{
    padding: 50px;
}
#flow .flow-caution h2{
    margin: 0 0 30px;
}
#flow .flow-caution h2 img{
    width: 400px;
}
}
/*----------------*/

/*------------------------------郵送のながれ*/
/*------------------------------スマホ*/
@media (max-width: 640px) {
#flow{
    padding: 8vw 0;
}
#flow .flow-introduction{
    width: 80vw;
    margin: 5vw auto;
}
#flow h3{
    width: 60vw;
    font-size: 5vw;
    padding: 3vw 0;
}
#flow .flow-list li{
    padding: 5vw 8vw;
    margin: 5vw 0 ;
}
#flow .flow-list li .flex{
    flex-direction: column;
}
#flow .flow-list li img{
    width: 60vw;
    margin: 5vw auto;
}
#flow .flow-list li h4{
    font-size: 5vw;
    margin: 5vw 0;
}
#flow .flow-list li .flow-number{
    font-size: 3.5em;
    margin: 0 2vw 0 0;
}
#flow .flow-caution{
    padding: 8vw;
}
    #flow .flow-caution .flex{
        flex-direction: column;
    }
#flow .flow-caution h2{
    margin: 0 0 5vw;
}
#flow .flow-caution h2 img{
    width: 60vw;
}
#flow .flow-caution .flex img{
    width: 60vw;
    margin: 0 auto 5vw;
}
}
/*----------------*/



/*-----------------------------------------検査キットの使いかた*/
#howtouse iframe{
    width: 620px;
    height: 350px;
    margin: 50px 190px 0;
}
#howtouse .howtouse-contents{
    font-size: 1.1em;
    margin: 0 0 80px;
}
#howtouse .howtouse-contents h3{
    font-size: 1.5em;
    font-weight: 600;
    text-align: center;
    margin: 0 0 50px;
}
#howtouse .howtouse-contents h3 .underbar{
    text-decoration:underline wavy #FF9C1A;
}
#howtouse .howtouse-contents img{
    width: 300px;
    margin: 0 30px;
}
.mark{
    background: linear-gradient(transparent 0%, #FAEFCE 0%);
}
/*----------------*/

/*------------------------------検査キットの使いかた*/
/*----------------------------------------------タブレット*/
@media (min-width: 641px) and (max-width: 1024px) {
#howtouse iframe{
   margin: 50px 40px 0;
}

#howtouse .howtouse-contents img{
    width: 200px;
    margin: 0 20px;
    object-fit: contain;
}

}
/*----------------*/

/*------------------------------検査キットの使いかた*/
/*------------------------------スマホ*/
@media (max-width: 640px) {
#howtouse iframe{
    width: 80vw;
    height: 46vw;
    margin: 5vw 5vw 0;
}
#howtouse .howtouse-contents{
    font-size: 3.5vw;
    margin: 0 0 8vw;
}
    #howtouse .howtouse-contents .flex{
        flex-direction: column;
    }
#howtouse .howtouse-contents .flex:nth-last-child(1){
        flex-direction: column-reverse;
    }    
#howtouse .howtouse-contents h3{
    font-size: 5vw;
    margin: 0 0 5vw;
}
#howtouse .howtouse-contents img{
    width: 60vw;
    margin: 0 15vw;
}

}
/*----------------*/


/*--ここからがんについての説明--*/
/*-----------------------------------------がんについての説明PC*/
section.cancer-section{
    width: 100%;
    padding: 100px 0;
    margin: 0 auto;
}
.cancer-section{
    background: #CCD8E8;
}
.cancer-section_pink{
    background: #FBE3E7;
}
.markers-title{
    width: 700px;
    color: #263651;
    margin: 0 auto 50px;
}
.markers-title h2{
    background: #263651;
    color: #fff;
    font-size: 1.3em;
    font-weight: 600;
    text-align: center;
    padding: 10px 0 5px;
    margin: 0 0 20px;
}
.markers-title h2 span{
    color: #F3EFC4;
    font-size: 1.5em;
}
.markers-title img{
    width: 150px;
    border:2px solid #263651;
    margin: 0 0 0 30px;
}
.markers-contents{
    background: #fff;
    padding: 50px 80px;
}
.markers-contents p{
    margin: 0 0 30px;
}
.markers-contents .cause{
    align-items: center;
}
.markers-contents .cause img{
    width: 350px;
}
.markers-contents .cause h3{
    color: #263651;
    font-size:1.5em;
    font-weight: 600;
}
.markers-contents .cause h3 span{
    color: #F3D57F;
}
.markers-contents .cause ul{
    background: #FFFBE8;
    color: #263651;
    padding:20px 40px;
    margin: 10px 0 0;
}
.markers-contents .caution-txt{
    width: 700px;
    font-size: .8em;
    text-align: center;
    margin: 30px auto 50px;
}
.markers-contents .about-cancer{
    padding: 50px 0 30px;
}
.markers-contents .about-cancer h2{
    color: #263651;
    font-size: 1.8em;
    font-weight: 600;
    text-align: center;
}
.markers-contents .about-cancer .cancer-title-img{
    width: 460px;
    margin: 0 190px 30px;
}
.markers-contents .about-cancer .graph-flex .flex{
    align-items: flex-start;
}
.markers-contents .about-cancer .graph-flex img{
    width: 400px;
    object-fit: contain;
    margin: 0 auto 0 0;
}
.markers-contents .about-cancer .graph-flex img:nth-child(2){
    margin: 0 0;
}
.markers-contents .about-cancer .survival-rate{
    border:5px solid #789BC8;
    padding: 20px;
    margin: 30px 0 0;
}
.markers-contents .about-cancer .survival-rate img{
    height: 250px;
    object-fit: contain;
    margin: 0 auto 0;
}
.markers-contents .about-cancer .survival-rate img:nth-child(2){
    margin: 0 0;
}

.markers-contents .close-text{
        font-size: 1.2em;
        font-weight: 600;
        text-align: center;
    } 

#cervical-cancer .markers-title{
    align-items: center;
}
#cervical-cancer .markers-contents .flex div{
   width: 380px;
    margin: 0 auto 0 0;
}
#cervical-cancer .markers-contents .flex div:nth-last-child(1){
    margin: 0 0;
}
#cervical-cancer .cervical-cancer_h2{
    background: #EAE9F6;
    color: #263651;
    font-size: 1.2em;
    font-weight: 600;
    text-align: center;
    border-radius: 30px;
    padding: 10px 0;
    margin: 0 0 20px;
}
#cervical-cancer .cervical-cancer_h2-2{
    background: #DDF5F4;
}
#cervical-cancer .cause{
    width: 700px;
    margin: 0 auto;
}
#cervical-cancer .cause img{
    width: 100%;
}

/*----------------*/

/*------------------------------がんについての説明*/
/*----------------------------------------------タブレット*/
@media (min-width: 641px) and (max-width: 1024px) {
section.cancer-section{
    padding: 50px 0;
    margin: 0 auto;
}
.markers-title img{
    width: 130px;
}
.markers-contents{
    padding: 50px;
}
.markers-contents p{
    margin: 0 0 20px;
}
.markers-contents .cause img{
    width: 250px;
}
.markers-contents .cause h3{
    font-size:1.2em;
}
.markers-contents .cause ul{
    padding:20px ;
}
.markers-contents .caution-txt{
    width: 600px;
}
.markers-contents .about-cancer h2{
    font-size: 1.6em;
}
.markers-contents .about-cancer .cancer-title-img{
    width: 400px;
    margin: 0 100px 30px;
}
.markers-contents .about-cancer .graph-flex .flex{
    flex-direction: column;
}
.markers-contents .about-cancer .graph-flex img{
    width: 400px;
    margin: 0 100px 30px;
}
.markers-contents .about-cancer .graph-flex img:nth-child(2){
    margin: 0 100px 0;
}
.markers-contents .about-cancer .survival-rate{
    width: 400px;
    padding: 30px;
    margin: 30px auto 0;
}
.markers-contents .about-cancer .survival-rate .flex{
    flex-direction: column;
}
.markers-contents .about-cancer .survival-rate img{
    height: 200px;
}
.markers-contents .about-cancer .survival-rate img:nth-child(2){
    margin: 30px auto 0;
}
#cervical-cancer .markers-contents .flex div{
   width: 280px;
    margin: 0 auto 0 0;
}
#cervical-cancer .cervical-cancer_h2{
    font-size: 1em;
    margin: 0 0 10px;
}
#cervical-cancer .cause{
    width: 100%;
    margin: 0 auto;
}
}
/*----------------*/

/*------------------------------がんについての説明*/
/*------------------------------スマホ*/
@media (max-width: 640px) {
section.cancer-section{;
    padding: 8vw 0;
}
.markers-title{
    width: 90vw;
    margin: 0 auto 5vw;
}
    .markers-title.flex{
        flex-direction: column;
    }
.markers-title h2{
    width: 90vw;
    font-size: 4.5vw;
    padding: 1.5vw 0 0;
    margin: 0 0 3vw;
}
.markers-title h2 span{
    font-size: 1.2em;
}
.markers-title img{
    width: 40vw;
    border:.5vw solid #263651;
    margin: 5vw auto;
}
.markers-contents{
    padding: 8vw;
}
.markers-contents p{
    margin: 0 0 3vw;
}
.markers-contents .cause.flex{
    flex-direction: column;
}
.markers-contents .cause img{
    width: 70vw;
}
.markers-contents .cause h3{
    font-size:4.5vw;
}
.markers-contents .cause ul{
    font-size: 3.5vw;
    padding:3vw 5vw;
    margin: 1vw auto 0;
}
.markers-contents .caution-txt{
    width: 100%;
    font-size: 3vw;
    text-align: left;
    margin: 3vw auto;
}
.markers-contents .about-cancer{
    padding: 5vw 0;
}
.markers-contents .about-cancer h2{
    font-size: 5vw;
}
.markers-contents .about-cancer .cancer-title-img{
    width: 80vw;
    margin: 0 0 5vw;
}
.markers-contents .about-cancer .graph-flex .flex{
    flex-direction: column;
}
.markers-contents .about-cancer .graph-flex img{
    width: 100%;
    margin: 0 auto;
}
.markers-contents .about-cancer .graph-flex img:nth-child(2){
    margin: 5vw auto 0;
}
    .markers-contents .about-cancer .survival-rate .flex{
        flex-direction: column;
    }   
.markers-contents .about-cancer .survival-rate{
    border:1vw solid #789BC8;
    padding: 5vw;
    margin: 5vw 0 0;
}
.markers-contents .about-cancer .survival-rate img{
    width: 100%;
    height: auto;
}
.markers-contents .about-cancer .survival-rate img:nth-child(2){
    margin: 5vw 0 0; 
}
.markers-contents .close-text{
        font-size: 4vw;
    }

    #cervical-cancer .markers-contents .flex {
        flex-direction: column;
    }    
    
#cervical-cancer .markers-contents .flex div{
   width: 100%;
    margin: 0 auto;
}
#cervical-cancer .markers-contents .flex div:nth-last-child(1){
    margin: 0 auto;
}
#cervical-cancer .cervical-cancer_h2{
    font-size: 4vw;
    border-radius: 6vw;
    padding: 2vw 0;
    margin: 0 0 2vw;
}

#cervical-cancer .cause{
    width: 100%;
    margin: 5vw auto 0;
}  
}
/*----------------*/




